@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
}

.container {
	width:900px;
	margin: auto;
	background:#CCCCCC;
}

.box01 {
	background:#00A0E9;
	width: 900px;
	height: 300px;
	padding:10px;
}

.box02 {
	background:#E4007F;
	width: 580px;
	height: 380px;
	padding:10px;
	float: left;
}

.box03 {
	background:#FFF000;
	width: 280px;
	height: 380px;
	padding:10px;
	float: left;
}

.box04 {
	background:#222222;
	width: 880px;
	height: 180px;
	padding:10px;
	clear: both;
}